<template>
	<view>
		<web-view :src="outUrl"></web-view>
	</view>
</template>

<script>
export default {
  data() {
    return {
      outUrl:'',//跳出地址
    }
  },
  onLoad(option) {
    let companyId=this.$commonjs.getCompanyId(option)
    let pdOpenid=uni.getStorageSync('openid')||''//胖丁小程序openid,临时用，当公众号授权做好之后可以删除
    let pdToken=uni.getStorageSync('token')||''
    let pdCreateUserId=uni.getStorageSync('createUserId')||''
    let pdUserId=uni.getStorageSync('userId')||''
    let baseUrl='https://wx.pangdly.com/#/travelList?companyId='
    this.outUrl=baseUrl+companyId+'&pdOpenid='+pdOpenid+'&pdToken='+pdToken+'&pdCreateUserId='+pdCreateUserId+'&pdUserId='+pdUserId
  },
  methods: {
			
  }
}
</script>

<style>

</style>